h1{
  font-family: "Arial";
}

p{
   font-family: 'GrandHotelRegular';
   font-weight: normal;
   font-style: normal;
}

/*1em = 16px
2em = 32px
...*/

body{
  font-size: 10px;
}

#two{
  font-size: 1.5em;
}

p{
  font-style: italic;
  font-weight: bold;
}

h1{
  text-align: center;
}
